from setuptools import setup, find_packages

VERSION = '0.0.3'
DESCRIPTION = 'Projet profito MBDA'
LONG_DESCRIPTION = 'le projet profito destiné à la MBDA consiste à lire une liasse fiscale qui est sous forma pdf et extraire ses données dans un format json'

# Setting up
setup(
    # the name must match the folder name 'verysimplemodule'
    name="profito",
    version=VERSION,
    author="Amassin NACERDDINE",
    author_email="amassin.nacerddine@smartteem.com",
    description=DESCRIPTION,
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=['tabula-py', 'nltk', 'spacy', 'tokenizers'],

    keywords=['python', 'profito', 'Liasse fiscale'],
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)